export function showLoader(message = "Loading TryTrack...") {
  const loader = document.getElementById("globalLoader");

  if (!loader) return;

  const text = loader.querySelector("p");

  if (text) {
    text.textContent = message;
  }

  document.body.classList.add("loading");

  loader.classList.remove("hidden");
}

export function hideLoader() {
  const loader = document.getElementById("globalLoader");

  if (!loader) return;

  document.body.classList.remove("loading");

  loader.classList.add("hidden");
}